<?php defined('SYSPATH') or die('No direct script access.'); 

        class Controller_Matches1 extends Controller { 
    
            public function action_matches1() 
            {
               
            $data = array();       
                
                $view = View::factory("matches1",$data);  
                $this->request->response = $view;  
            //$this->request->response = View::factory('mainview', $data)

            }  
        }

?>
